### Method

# ICalGLib VcardParameter is_structured

since: 4.0

#### Declaration [src]

    gboolean
    i_cal_vcard_parameter_is_structured (
      const ICalVcardParameter* param
    )

#### Description [src]

Returns whether `param` is a structured parameter. Structured parameters have their value encoded in a specific format.

Available since: 4.0

#### Return value

Type: `gboolean`

True if the `param` is a structured parameter.